/* Previous Theme CSS */
/* Previous Theme CSS */
/* Previous Theme CSS */
#footer {
    display: none;
}


/*grow*/
.grow {
transition: all .2s ease-in-out;
}
.grow:hover {
transform: scale(1.1);
}
/*grow*/



/* End of Previous Theme */



.cardshadowgrow {
    box-shadow: 0 0.5em 1.25em 0 rgba(46,61,73,0.12);
    transition: all .4s ease-in-out;
}


/* Previous Theme CSS */
.animated {
  -webkit-animation-duration: .8s;
  animation-duration: .8s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@-webkit-keyframes fadeOutDown {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}

@keyframes fadeOutDown {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}

/* Previous Event CSS */
/* ease effect */
.ease { transition: all .3s ease-in-out; }
/* ease effect */
/* End of Previous Event */
/* End of Previous Theme */

